Subject: Brookfield update- IMP
From: Subir Chakma <[email-masked]>
To: Ankit Tandon <[email-masked]>, Ankur Gupta <[email-masked]>, "E. Ganin Singh" <[email-masked]>
Cc: Ruchi Johri <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Siji George <[email-masked]>
Date: Fri, 9 Dec 2011 01:56:44 +0530 (IST)

Added to canned response under Phone number for contacting Brookfield directly > Brookfield Sales Agent number (ONLY if customer insist) 

If someone asks for the number of a sales agent or something you can give Patti’s number which is 714-932-0676, however only to those who ask for it and not to everyone. 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Dec 6, 2011 5:10:54 PM EST 

Chat end time 	

Dec 6, 2011 5:28:05 PM EST 

Duration (actual chatting time) 	

00:17:11 

Operator 	

Gareth 

Pre-Chat Survey 

Phone Number 	

6023223372 

What is your name? 	

Casey 

Operator Survey 

Phone Number 	

602 322 3372 

Full Name 	

Casey 

Email Address 	

[email-masked] 

website 	

brookfieldsouthland 

Custom Variables 

window_look 	

Brookfieldsouthland.com 

For full information see Chat Transcript Report 

	

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Gareth' 
Gareth: Hello, welcome to our Live Chat, how may I assist you today? 
Casey: Hey Gareth how are you? I'm trying to get some current pricing info for one of my bosses for the Montecito development in Irvine. I would just drive by, but I'm out in Phoenix. 
Casey: He's looking into the market right now to see if it's a good time to pick up a new home for his mom. 
Casey: The website only has broad ranges and if I went to him with that, he'd probably laugh at me. LOL 
Casey: I called their number last week and left a VM but haven't heard anything back thus far 
Gareth: Can you please confirm the neighborhood you are interested in? 
Casey: All he said was the Montecito at Woodbury 
Casey: The website I'm looking at that looks like the right one is 
Casey: http://bkf.brookfieldsouthland.com/bkf/newhomes/floorplans.asp?CommunityID=wbx&MenuName=1 
Gareth: One moment pleaes 
Casey: k 
Gareth: Sorry for the wait 
Casey: No problem 
Gareth: For Plan 1, the prices starts from the mid $700,000s 
Gareth: For plan 2, it is from the low $800,000s 
Gareth: For Plan 3, it is from the low $800,000s 
Casey: Yeah that's what the site says. I'm looking for more of a solid number. Like $725,000 or something like that. 
Casey: That's what my boss wants to know 
Casey: $30,000 makes a pretty big difference. This is why I wanted to speak with a sales agent over there, but I haven't been called back 
Gareth: That’s a great question, and unfortunately, it’s not something that I can answer at this time. However, one of our neighborhood experts will be able to assist you. 
Gareth: May I put you in contact with the neighborhood specialist? 
Casey: yes 
Gareth: What is your first name, and what is the best way to reach you? 
Casey: Casey 
Casey: Walters and the best way to reach me is via my work phone at 602 322 3372 
Gareth: Perfect, thank you. When is the best time to reach you? 
Casey: If you have a direct number for me to call that would be very helpful as well. So that way I don't have to keep following up via chat if I don't hear anything 
Casey: 8-6 or 7 Arizona time 
Gareth: I will have a neighborhood expert contact you within the next 24 hours. 
Gareth: Please do not worry 
Casey: ...So no number for me then? Ok, I guess Ill just wait. If I don't hear anything, I'll be back on here talking to you again tomorrow. 
Casey: Thanks Gareth 
Gareth: Yes please wait 
Gareth: Thank you for chatting. Good-bye. 
Casey: om 

Thanks & Regards 
Subir Chakma